#
# Aeon quantum 'bolt'
#
local AOrbitalSolCannonProjectile = import('/Mods/modtestmagic/hook/lua/modprojectiles.lua').AOrbitalSolCannonProjectile
ADFQuantumCannon01 = Class(AOrbitalSolCannonProjectile) {}

TypeClass = ADFQuantumCannon01

